@charset "UTF-8";

body 
{
	font-size:100%;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

table {
	border: 0px;
	padding: 0px;
	text-indent: 0px;
}

tr, td {
border:0px;
text-align: center;
vertical-align: middle;
font-family:"Times New Roman", Times, serif;
}

.centerme {
display: block;
text-align: center;
height:64px;
padding: 0px 0px 40px;
}

#presscontainer {
text-align: center;
min-height: 480px;
min-width: 652px;
}

#presscontainer a {
display: inline-block;
margin: 15px;
}

#newnavcontainer {
text-align: center; 
bottom: 50px;
padding: 30px 0;
}

#navlist {
margin: 0px;
padding: 0px;
bottom: 11px;
position: relative;
border-bottom: 0px solid #000;
}

#navlist ul, #navlist li
{
margin: 0px;
padding: 0px 20px;
display: inline;
list-style-type: none;
font-family:"Times New Roman", Times, serif; 
font-style:italic;
}

#navlist a:link, #navlist a:visited
{
	position: relative;
	line-height: 40px;
	font-weight: lighter;
	margin: 10px;
	text-decoration: none;
	color: #111;
}

#navlist a:link#current, #navlist a:visited#current, #navlist a:hover
{
border-bottom: 2px solid #600;
padding-bottom: 2px;
background: transparent;
color: #600;
}

#navlist a:hover { color: #600; }

#copyright {
display: block;
position: relative;
bottom: 20px;
text-align: center;
font-size: 9px; 
vertical-align: middle;
}

#collections 
{
	width:8000px;
	padding:0px 308px 10px 308px;
}

#collections ul 
{
	list-style:none;
	width:8000px;
	margin:0;
	position:relative;
}

#collections li
{
	display:inline;
}

#content {
  margin-left:  217px;
  padding: 20px 100px 30px 10px;
  font-size:16px;
  font-stretch: extra-expanded;
  font-weight: lighter;
}
#shaunteledoll {
  float: left;
  width: 217px;
}